* {
	margin:0;
	padding:0;
}
body {
	font: 100% Arial, Helvetica;
	background: #355787;
	color: #333333;
}

p {	
	margin: 15px 0;
}

a:link, a:visited {
	color: #3c78a7;
	text-decoration:none;
}

a:hover, a:active {
	color: #3c78a7;
	text-decoration:underline;
	}

a img {
	border:0;
	}

code {
	font: 1.0em 'Courier New', Courier, Fixed;
	background:#ececec;
}	
acronym, abbr, span.caps {	
	font-size: 0.9em;
	letter-spacing: .07em;
	cursor: help;
	}			

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin-bottom:10px;
	background: #f0f0f0;
}
blockquote p {
	padding: 10px 10px 10px 15px;
}

select {
	width: 130px;
	}	


/* Structure */


#head {
	padding:0px;
	position:relative;
}
#container {
	width:960px;
	margin:auto;
}

#page {
	background-color:#ececec;
	font-size:0.7em;
	float:left;
	width:100%;
}

/* Navigation Bar*/
#navibar {
	padding:0px 10px;
	text-transform:uppercase;
	-moz-border-radius: 10px 10px 0px 0px; 
	border-radius: 10px 10px 0px 0px; 
	background-color:#2c2c2c;
	font-size:0.7em;
	clear:both;
	display:block;
	height:35px;
}
#page-bar {
	width:700px;
	}

#page-bar ul {
	list-style: none;
}

#page-bar li {
	float:left;
	list-style:none;
	cursor: pointer;
	display:block;
	border-right:1px solid #333;
	color:#FFF;
	margin: 0px;
	padding:10px 13px;
	font-weight:bold;
}

#page-bar a, #page-bar a:visited {
	color:#FFF;
	text-decoration:none;
	}

#page-bar li:hover {
	background: #3c78a7;
	}

#searchform {
	float:right;
	padding-top:8px;
	}
#searchform input {
	font-size:11px;
	}

/* Text*/

h2 {
	font:2.3em Georgia, "Times New Roman";
	}

h3 {
	font:1.3em Arial;
	margin-bottom:3px;
	color:#3c78a7;
	font-weight:bold;
	}

h4 {
	font:1.0em Arial;
	}

h3.cat_title, h3.cat_title a {
	color:#333;
	letter-spacing:-0.05em;
	font-size:0.85em;
	}

h3#respond {
	margin-top:0px;
	padding-top:20px;
	}

h3#comments {
	margin-top:32px;
	padding-left:0px;
	}

h3.authors {
	margin-top:15px;
	}

/* Index Page*/

#tagline {
	margin-top:5px;
	font-size:28px;
	position:absolute;
	right:0px;
	top:22px;
	width:205px;
	height:60px;
}
#tagline, #tagline h1 {
	font-size: 16px;
	line-height:1.5em;
	color:#ffffff;
	font-weight:bold;
}
#top {
	padding:0;
	}

#headline {
	width:590px;
	float:left;
	background:#fff;
	padding:10px;
	font-size:1.05em;
	line-height:1.5em;
	margin:0;
	}

#headline  div.title {
	font-weight:bold;
	font:2.4em Georgia;
	letter-spacing:-0.05em;
	display:block;
	padding-bottom:5px;
	}

#headline div.meta {
	display:block;
	margin-top:-5px;
	padding-bottom:2px;
	}

#headline p {
	padding-bottom:15px;
	}

#featured {
	width:300px;
	background:#fff;
	float:right;
	padding:10px 10px 9px 10px;
	}


#featured .info {
	margin-top:5px;
	padding-top:5px;
	float:right;
	width:180px;
	}

#featured .title {
	font-weight:bold;
	}

#headline a img, #featured a img {
	border:1px solid #ccc;
	margin-top:5px;
	margin-right:10px;
	padding:2px;
	}


#middle {
	width: 920px;
	background:#fff;
	float:right;
	padding:10px;
	margin:10px 0;
	}

.category {
	width:164px;
	float:left;
	border-top:8px solid #333;
	margin:0px;
	padding:5px 10px 10px 10px;
	background:#fff;
	}

.category p {
	margin:0;
	}

#cat-1, #cat-3, #cat-5  {border-top:8px solid #333333;}
#cat-2, #cat-4 {border-top:8px solid #3c78a7;}

.category span.cat_title, #footer h3 {
	text-transform:lowercase;
	margin:0;
	font-weight:bold;
	font-size:1.5em;
	letter-spacing:-0.05em;
	}

#footer h3 {
	color:#fff;
	}

.category a {
	color:#333;
	display:block;
	background:none;
	}

.category a:hover {
	background:none;
	color:#fff;
	text-decoration:none;
	}

#cat-1:hover, #cat-3:hover, #cat-5:hover {background:#333333; color:#fff; }
#cat-2:hover, #cat-4:hover {background:#3c78a7; color:#fff; }
#cat-1:hover a, #cat-3:hover a, #cat-5:hover a {background:#333333; color:#fff; }
#cat-2:hover a, #cat-4:hover a {background:#3c78a7; color:#fff; }

#bottom {
	width: 940px;
	}

.author {
	font-size:0.8em;
	font-weight:bold;
	}

.meta {
	font-size:0.8em;
	color:#333;
	}

.meta a {
	color:#333;
	}

#headline p, #featured p {
	margin:0;
}

/* Content Page*/
#content {
	width:590px;
	background:#fff;
	margin:10px 0px 10px 10px;
	padding:10px;
	font-size:1.05em;
	float:left;
}

.breadcrumbs, .breadcrumbs a {
	font-weight:bold;
	color:#333;
}

h1.title, h2.title {
	font:2.2em Georgia;
	font-weight:bold;
	letter-spacing:-0.05em;
	border-bottom:1px solid #ddd;
	border-top:3px solid #ddd;
	padding:5px 0px;
	}

.post {
	font-size:1.05em;
	line-height:1.35;
	margin-bottom:10px;
	border-bottom:1px dotted #ccc;
}
.post ol li {
	margin-left:30px;
}
.post ul, .post ol {
	margin-bottom:15px;
}

.post ul li {
	list-style: none;
}
.post ul li:before {
	content:'\a0\25CF\a0';
}

.post img, .post a img {
	border:1px dotted #cccccc;
}

.entry {
	margin-top:20px;
	display:block;
}

.stats {
	margin-top:0px;
	text-transform:uppercase;
	font:0.8em Arial;
	display:block;
	height:25px;
}
.stats span {
	padding: 5px 15px 0px 0px;
	display:block;
	float:left;
	}
.stats span a {
	color:#333;
}
.social_btn, .social_btn_sm {
	float:left;
	width:85px;
	margin-right:8px;
}
.social_btn_sm {
	width:65px;
}


.stats img, #nav img {
	border:0px;
	margin:0px;
	padding:0px;
	}

#tools {
	width:590px;
	height:25px;
	font-size:0.95em;
	}

#tools a:hover {
	background:none;
	}

.navigation {
	text-align:center;
	clear:both;
	margin-bottom:10px;
}

/* Sidebar*/
#sidebar {
	width:320px;
	float:right;
	margin:10px 10px 10px 0px;
}

#sidebar h3 {
	font:1.0em Arial;
	font-weight:bold;
	background:#333333;
	color:#ffffff;
	padding:3px 0px 3px 7px;
}
.sidebarblock {
	width:300px;
	padding:10px;
	background:#ffffff;
	margin-bottom:10px;
}

.sidebarhalfblock {
	width:135px;
	padding:10px;
	float:left;
	background:#ffffff;
}
#sidebar li {
	list-style:none;
	border-bottom:1px dotted #ccc;
	display:block;
	padding:2px 0px 2px 13px;
	background:url(images/sub.png) no-repeat 0 0px;
}
#sidebar li:last-child{
	border-bottom:none;
}

/* Form Elements */

select {
	border:1px solid #333;
	width:100%
	}
	
.field {
	padding: 2px;
	border:1px solid #333;
	background:#fff;
	font-size:1.0em;
	}

#s {
	padding:1px;
	font-size:1.0em;
	width:150px;
	}
	
#searchsubmit {
	padding-left:5px;
	}

#commentform input {
	width: 140px;
	margin: 5px 5px 1px 0;
	}

#commentform textarea {
	width: 99%;
	margin-top:5px;
	}



/* Comments*/

ol.commentlist { list-style:none; margin:0; padding:0; }
ol.commentlist li { border:1px solid #d5d5d5; border-radius:5px; -moz-border-radius:5px; margin:0 0 10px; padding:4px 5px 5px 52px; position:relative; }
ol.commentlist li.pingback comment-author { padding:0 170px 0 0; }
ol.commentlist li div.vcard { font-weight:bold; font-size: 11px; }
ol.commentlist li div.vcard img.avatar { background: #fff; border:1px solid #aaa; padding: 3px; left:5px; position:absolute; top:5px; }
ol.commentlist li div.comment-meta { font-weight:bold; font-size: 10px; line-height: 16px; font-family: helvetica,arial,sans-serif; position:absolute; right:10px; text-align:right; top:5px; }
ol.commentlist li div.comment-meta a { color:#205B87; text-decoration:none; }
ol.commentlist li p { font-weight:normal; font-size: 12px; line-height: 16px; font-family: helvetica,arial,sans-serif; margin:5px 0 12px; }
ol.commentlist li ul { font-weight:normal; font-size: 12px; line-height: 16px; font-family: helvetica,arial,sans-serif; list-style:square; margin:0 0 12px; padding:0; }
ol.commentlist li div.reply { background:#999; border:1px solid #666; border-radius:2px; -moz-border-radius:2px; color:#fff; font:bold 9px/1 helvetica,arial,sans-serif; padding:6px 5px 4px;  text-align:center; width:36px; }
ol.commentlist li div.reply:hover { background:#cc0000; border:1px solid #cc0000; }
ol.commentlist li div.reply a { color:#fff; text-decoration:none; text-transform:uppercase; }
ol.commentlist li ul.children { list-style:none; margin:12px 0 0; text-indent:0; }
ol.commentlist li ul.children li.depth-2 { margin:0 0 3px; }
ol.commentlist li ul.children li.depth-3 { margin:0 0 3px; }
ol.commentlist li ul.children li.depth-4 { margin:0 0 3px; }
ol.commentlist li ul.children li.depth-5 { margin:0 0 3px; }
ol.commentlist ul.children li.odd { background:#fff; }
ol.commentlist ul.children li.even { background:#f6f6f6; }
ol.commentlist li.pingback div.vcard { padding:0 170px 0 0; }

.commenttext {
	padding: 10px 10px 0px 10px;
	background:#f2f2f2;
	border-top:1px solid #ddd;
	border-bottom: 1px solid #ddd;
	width:495px;
	float:right
	}
	
#commentform small {
	background:#FFF;
	font-weight:bold;
	padding:0;
	}
	
.commentmetadata {
	color:#4d4d4d;
	display: block;
	margin-top:3px;
	text-align:right;
	font-size:0.9em;
	}

.commentmetadata a, .commentmetadata a:visited {
	color:#959382;
	}

#comment {
	width:590px;
	background:#fff;
	}

/* Footer*/

#footer {
	font-size:0.7em;
	color:#fff;
	width: 960px;
	-moz-border-radius: 0px 0px 10px 10px; 
	border-radius: 0px 0px 10px 10px; 
	background-color:#2c2c2c;
	}
#footer a {
	color:#ffffff;
}

.footerblock {
	width:290px;
	float:left;
	margin:7px 0px 7px 10px;
	padding:7px;
	border:1px solid #ffffff;
	text-align:center;
}
.footerblock a:hover, .footerblock ul li:hover {
	background:#3c78a7;
}
.footerblock ul {
	margin-top:5px;
}
.footerblock ul li {
	list-style:none;
	border-top:1px dotted #ffffff;
	padding:3px;
	display:block;
}
.footerblock ul li:first-child {
	border: none;
}

/* Floaters */

.clearfloat, .clear {
	clear:both;
}
.post .clearfloat {
	margin-top:10px;
}
#calendar_wrap {
	width:100px;
	margin:auto;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	float:left;
}

.alignright {
	float:right;
}
.entry img.alignleft {
	margin-right:15px;
}

.entry img.alignright  {
	margin-left:15px;
}

/* Elements from various plugins */
#calendar_wrap {
	width:100px;
	margin:auto;
}
.st-tag-cloud {
	margin-bottom:15px;
}
.taglist a {
	text-decoration: none;
	background-color:#FFF8C6;
	border:1px solid #ccc; 
	cursor:pointer; 
	display:inline-block; 
	padding:1px 4px 1px 4px;
	margin: 0px 3px 2px 0px;
}
.taglist a:hover {
	border:1px solid #333333;
}		
.commentlist li div.reply:hover {
	background:#d5ef94;
}
.sidebarblock, #content {
	-moz-border-radius:10px;
	border-radius:10px;
}